<?xml version="1.0" encoding="UTF-8"?>
<bom serialNumber="urn:uuid:9bc5362e-90e9-4608-ad93-1e3a2eeb6d29" version="1" xmlns="http://cyclonedx.org/schema/bom/1.4">
  <metadata>
    <timestamp>2023-08-28T11:33:14Z</timestamp>
    <tools>
      <tool>
        <vendor>OWASP Foundation</vendor>
        <name>CycloneDX Maven plugin</name>
        <version>2.7.9</version>
        <hashes>
          <hash alg="MD5">8e595cdb67f17e4b41e046456970591d</hash>
          <hash alg="SHA-1">69e8ca804520d09ce4657e7235bae84d01cbffa6</hash>
          <hash alg="SHA-256">aa09074fe5aa403c008cd4fc7ef8ce41cd244489337f16b3e91a3914158a4db8</hash>
          <hash alg="SHA-512">1488a8112da8e675813d7585f57c5efb178aed32901118186ee12d0e4ae3d19c53774c7f860bf70d17d70f050119b69443a2637cf641675b4b5d9cdcdd69b89b</hash>
          <hash alg="SHA-384">b097295dfbf10887abc6eec58d4d0822cde5a73d1f5c1cf183a57bf569016ad5ced9d34efae3e574d82bb62837540c6c</hash>
          <hash alg="SHA3-384">289f9520bd73a2031276248a6ef8f0891c691062c2d1ea86a2bc9ea8db2c52377d92a53be9957179e71aee3deda26a8c</hash>
          <hash alg="SHA3-256">32b50a7efe5d491a4039c0017eca3cf49d98b55fc66d06b3dd06209487323474</hash>
          <hash alg="SHA3-512">1daf813da53e5d5cda4d0302ff3a5e388aa45d96ebe6dcbe240f35d33f14b1e6390f6bbe7f21f3ed8cf96ebd9f5516a08b18487b7339715109c81cebfc1563df</hash>
        </hashes>
      </tool>
    </tools>
    <component type="library" bom-ref="pkg:maven/jakarta.servlet.jsp.jstl/jakarta.servlet.jsp.jstl-api@3.0.0?type=jar">
      <publisher>Eclipse Foundation</publisher>
      <group>jakarta.servlet.jsp.jstl</group>
      <name>jakarta.servlet.jsp.jstl-api</name>
      <version>3.0.0</version>
      <description>Jakarta Standard Tag Library API</description>
      <licenses>
        <license>
          <id>EPL-2.0</id>
        </license>
        <license>
          <id>GPL-2.0-with-classpath-exception</id>
        </license>
      </licenses>
      <purl>pkg:maven/jakarta.servlet.jsp.jstl/jakarta.servlet.jsp.jstl-api@3.0.0?type=jar</purl>
      <externalReferences><reference type="website"><url>https://projects.eclipse.org/projects/ee4j.jstl</url></reference><reference type="distribution"><url>https://jakarta.oss.sonatype.org/service/local/staging/deploy/maven2/</url></reference><reference type="issue-tracker"><url>https://github.com/eclipse-ee4j/jstl-api/issues</url></reference><reference type="mailing-list"><url>https://dev.eclipse.org/mhonarc/lists/jstl-dev</url></reference><reference type="vcs"><url>https://github.com/eclipse-ee4j/jstl-api</url></reference></externalReferences>
    </component>
    <properties>
      <property name="maven.goal">makeAggregateBom</property>
      <property name="maven.scopes">compile,provided,runtime,system,test</property>
    </properties>
  </metadata>
  <components>
    <component type="library" bom-ref="pkg:maven/jakarta.servlet/jakarta.servlet-api@6.0.0?type=jar">
      <publisher>Eclipse Foundation</publisher>
      <group>jakarta.servlet</group>
      <name>jakarta.servlet-api</name>
      <version>6.0.0</version>
      <description>Eclipse Enterprise for Java (EE4J) is an open source initiative to create standard APIs,
        implementations of those APIs, and technology compatibility kits for Java runtimes
        that enable development, deployment, and management of server-side and cloud-native applications.</description>
      <scope>required</scope>
      <hashes>
        <hash alg="MD5">4bcb3175ed9b7aa3f038d082879ec2a8</hash>
        <hash alg="SHA-1">abecc699286e65035ebba9844c03931357a6a963</hash>
        <hash alg="SHA-256">c034eb1afb158987dbb53a5fea0cadf611c8dae8daadd59c44d9d5ab70129cef</hash>
        <hash alg="SHA-512">b810ce040ed0671a3161fb197845f3ae750cd38c474ef54c351b7b127ff3b4d624a26c33450c62474f42c1cde21c65324cda63b1b3ea0515a286e0bcb0c0c9d5</hash>
        <hash alg="SHA-384">2f02e56f5b0a3a7191b6cea6e3b872d8d29503299751c6dabfdf4d61b1ae2b431be9c13801083cd6e516b8f52ab38a95</hash>
        <hash alg="SHA3-384">373855d3aef3be1d54046c33d76daa0a3db62b04e0bfa5957670f17ede4f74426b9d858159e67eb6abc723278f272c23</hash>
        <hash alg="SHA3-256">cb8c3221eb78148915a75489df9d25665cd41b8949ede82c5ee7a792b1b32fe0</hash>
        <hash alg="SHA3-512">689137c5de2c0972392e181a4f03e5a1b3f839238839a28442da9aa91f4e5c2980eb48a0107c0fbcd2d35a44ab8a4d698fa197e0dadf264f3e547043fc15dba3</hash>
      </hashes>
      <licenses>
        <license>
          <id>EPL-2.0</id>
        </license>
        <license>
          <id>GPL-2.0-with-classpath-exception</id>
        </license>
      </licenses>
      <purl>pkg:maven/jakarta.servlet/jakarta.servlet-api@6.0.0?type=jar</purl>
      <externalReferences><reference type="website"><url>https://projects.eclipse.org/projects/ee4j.servlet</url></reference><reference type="distribution"><url>https://jakarta.oss.sonatype.org/service/local/staging/deploy/maven2/</url></reference><reference type="issue-tracker"><url>https://github.com/eclipse-ee4j/servlet-api/issues</url></reference><reference type="mailing-list"><url>https://dev.eclipse.org/mhonarc/lists/servlet-dev</url></reference><reference type="vcs"><url>https://github.com/eclipse-ee4j/servlet-api</url></reference></externalReferences>
    </component>
    <component type="library" bom-ref="pkg:maven/jakarta.servlet.jsp/jakarta.servlet.jsp-api@3.1.0?type=jar">
      <publisher>Eclipse Foundation</publisher>
      <group>jakarta.servlet.jsp</group>
      <name>jakarta.servlet.jsp-api</name>
      <version>3.1.0</version>
      <description>Jakarta Server Pages API</description>
      <scope>required</scope>
      <hashes>
        <hash alg="MD5">35639b39bddce662412f7eec420bbd67</hash>
        <hash alg="SHA-1">ea5fe947c87c9603db997f708587270593164a1e</hash>
        <hash alg="SHA-256">e957621ce4ea693a441fc8cebddc82239167afaaafa64d0d759bd78eb01237a9</hash>
        <hash alg="SHA-512">6a089fa799b0c2d13fb3ffebdf30105fc13b0b4d2f7899f526872789e150828f756235aebdb35b3b6040bc873ca9661aa305bacb2bd15c43e53321fe92abf9e9</hash>
        <hash alg="SHA-384">8cab5fe1d1014730c4a5d9ec561611b3f1deea057b6bfc2cee3d410c341ea10e5759ee5f08dfdf4ec14d34d19533cba0</hash>
        <hash alg="SHA3-384">a6540735a67a92ad15f5294146c9419355dce254235004c23ac3d7ce2cc20d01fac7446d7220061d6aa5fe0b6855819d</hash>
        <hash alg="SHA3-256">b9d9cbea0a432f4ea51db8201bd9a660ef3fefb87467a2baa66157ae69eac596</hash>
        <hash alg="SHA3-512">156e3810c32c85d9cbf9791d9219ee5ac9e2906eed952f99f05ec60f485021cd2fcebf0f9952ba8c21c1d08c2b06f2c99535145a912316bd7dc6c1b4525bfd11</hash>
      </hashes>
      <licenses>
        <license>
          <id>EPL-2.0</id>
        </license>
        <license>
          <name>GNU General Public License, version 2 with the GNU Classpath Exception</name>
          <url>https://www.gnu.org/software/classpath/license.html</url>
        </license>
      </licenses>
      <purl>pkg:maven/jakarta.servlet.jsp/jakarta.servlet.jsp-api@3.1.0?type=jar</purl>
      <externalReferences><reference type="website"><url>https://projects.eclipse.org/projects/ee4j.jsp</url></reference><reference type="distribution"><url>https://jakarta.oss.sonatype.org/service/local/staging/deploy/maven2/</url></reference><reference type="issue-tracker"><url>https://github.com/eclipse-ee4j/jsp-api/issues</url></reference><reference type="mailing-list"><url>https://dev.eclipse.org/mhonarc/lists/jsp-dev</url></reference><reference type="vcs"><url>https://github.com/eclipse-ee4j/jsp-api</url></reference></externalReferences>
    </component>
    <component type="library" bom-ref="pkg:maven/jakarta.el/jakarta.el-api@5.0.0?type=jar">
      <publisher>Eclipse Foundation</publisher>
      <group>jakarta.el</group>
      <name>jakarta.el-api</name>
      <version>5.0.0</version>
      <description>Jakarta Expression Language defines an expression language for Java applications</description>
      <scope>required</scope>
      <hashes>
        <hash alg="MD5">191b53c8c1c12c969f0678f9c6e073b0</hash>
        <hash alg="SHA-1">2a22b304920f43d6427cdefb5ce5f6726e2a63a3</hash>
        <hash alg="SHA-256">57b822380207900f5145c2a687384c50fd41495d388a235791d96ae3b9bfd36d</hash>
        <hash alg="SHA-512">ff3d4aca7be6d215af9f48902fd91a828d5dc1e99f1ad2eed5b5283c499f61be852c8670959cd8d1faba88fbaaeaeda833958471bcd123aae2135fa870dcc028</hash>
        <hash alg="SHA-384">9c6c67fb6967f2a54279f6e26f61bd7a55739333ddb96fdaf93eb0fc06562b80266f2062c969e3267bb6a2b8a54deb9b</hash>
        <hash alg="SHA3-384">0f2cbab96cc6a65e8b7963bcaf6a05a3c6c0c98fecad5508a8d98900a2c7c3a32d86bbd73af3760f873930a4c26e50bb</hash>
        <hash alg="SHA3-256">a6c4525f56aa3362042833d1cdb53e3e915adec59fe5824b1323e0fabcb8c0ee</hash>
        <hash alg="SHA3-512">a0ece8e274523084f4faa01e613713fcaed02f401a04509d97724588c55fc00a2012d137abdef2b6dd5b0294316d19f393d546cf3bab1f7435c6169093a3283d</hash>
      </hashes>
      <licenses>
        <license>
          <id>EPL-2.0</id>
        </license>
        <license>
          <name>GNU General Public License, version 2 with the GNU Classpath Exception</name>
          <url>https://www.gnu.org/software/classpath/license.html</url>
        </license>
      </licenses>
      <purl>pkg:maven/jakarta.el/jakarta.el-api@5.0.0?type=jar</purl>
      <externalReferences><reference type="website"><url>https://projects.eclipse.org/projects/ee4j.el</url></reference><reference type="distribution"><url>https://jakarta.oss.sonatype.org/service/local/staging/deploy/maven2/</url></reference><reference type="issue-tracker"><url>https://github.com/eclipse-ee4j/el-ri/issues</url></reference><reference type="mailing-list"><url>https://dev.eclipse.org/mhonarc/lists/el-dev</url></reference><reference type="vcs"><url>https://github.com/eclipse-ee4j/el-ri</url></reference></externalReferences>
    </component>
  </components>
  <dependencies>
    <dependency ref="pkg:maven/jakarta.servlet.jsp.jstl/jakarta.servlet.jsp.jstl-api@3.0.0?type=jar">
      <dependency ref="pkg:maven/jakarta.servlet/jakarta.servlet-api@6.0.0?type=jar"/>
      <dependency ref="pkg:maven/jakarta.servlet.jsp/jakarta.servlet.jsp-api@3.1.0?type=jar"/>
      <dependency ref="pkg:maven/jakarta.el/jakarta.el-api@5.0.0?type=jar"/>
    </dependency>
    <dependency ref="pkg:maven/jakarta.servlet/jakarta.servlet-api@6.0.0?type=jar"/>
    <dependency ref="pkg:maven/jakarta.servlet.jsp/jakarta.servlet.jsp-api@3.1.0?type=jar"/>
    <dependency ref="pkg:maven/jakarta.el/jakarta.el-api@5.0.0?type=jar"/>
  </dependencies>
</bom>
